#contact_form{
	position:relative;
	margin:20px auto;
	max-width:400px;
	min-height:200px;
	z-index:100;
	padding:30px;
	border:1px solid #383838;
	background: #D1D1D1;
	/* My stripped background */
	background: repeating-linear-gradient(-45deg, #EFC1CB , #EFC1CB 30px, #F2F2F2 30px, #F2F2F2 40px, #C2E8F5 40px, #C2E8F5 70px,#F2F2F2 70px, #F2F2F2 80px);
	border-radius:8px;
	box-shadow:0px 1px 6px #3F3F3F;
}

#contact_form:after{
	background:#F9F9F9;
	margin:10px;
	position: absolute;
	content : " ";
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	z-index: -1;
	border:1px #E5E5E5 solid;
	border-radius:8px;
}

input:not([type="submit"]), textarea {
  font-size: 1.0em;
  display:block;
  width:100%;
  border:1px solid #DBDBDB;
  color:#555;
}
input:not([type="submit"]):active, textarea:active,
input:not([type="submit"]):focus, textarea:focus {
  background:#fffdbb;
  box-shadow:2px 2px 7px #E8E8E8 inset;
}

input[type=submit] {
  cursor:pointer;
  font-size:18px;
  padding:10px;
  border:1px solid #E0E0E0;
  border-radius:5px;
}

#contact_success {
	text-align: center;
	padding: 24px;
	font-size: 25px;
	color: #19662d;
}

#contact_error {
	text-align: center;
	padding: 30px;
	font-size: 24px;
	color: #6a0101;
}
